Subject: Re: [DNSOP] Fwd: Re: Roll Over and Die ?

From: Joe Baptista <[email-masked]>
Date: Thu, 18 Feb 2010 12:15:12 -0500

not bad for two cents. worth a lot more in advice.

Heres my two cents. DNSSEC is broken. DNSSEC will cause economic harm as it
adds to business costs. There's one liability. And DNSSEC is not needed. We
have options. DNSCurve works http://bit.ly/cjmH2n - let's try something that
works?

That would certainly be an innovative move forward for the ietf.

cheers
joe baptista

On Thu, Feb 18, 2010 at 10:54 AM, Todd Glassey <[email-masked]>wrote:

>  The real answer Tony is coming out of left field and it is the legal
> claims being asserted against people intentionally fielding code they know
> is broken and for which they refused to accept criticism's about that code
> (oddly enough from people like Dean and I and a number of others.
>
> The real fun part is the legal liability this is creating for people who in
> this list claim they have a right to ignore whatever they want, and its
> coming...
>
> So the real issue is whether there is a class action matter coming against
> the ISC and a number of the projects it operates per this new accountability
> push.
>
> This is NOT good for any of these projects so I suggest that the proper
> response is a new level of transparency in who is making what decisions for
> the WG and how they are made regarding design testing and otherwise.
>
> Just my two cents as a civilian.
>
> Todd Glasssey
>
> -------- Original Message --------  Subject: Re: [DNSOP] Roll Over and Die
> ?  Date: Thu, 18 Feb 2010 13:35:59 +0000  From: Tony Finch <[email-masked]><[email-masked]>  To:
> George Barwood <[email-masked]><[email-masked]>  CC:
> [email-masked]
>
> On Thu, 18 Feb 2010, George Barwood wrote:
>
> > Any reaction to this CircleID article ?
> >
> > http://www.circleid.com/posts/dns_resolvers_and_dnssec_roll_over_and_die/
> https://www.isc.org/announcement/response-to-concerns10Febhttp://unbound.net/pipermail/unbound-users/2010-February/001031.html
>
>
>